export default class Item extends React.Component {
	constructor(props) {
		super(props);
	}

	render() {
		const {
			info
		} = this.props, {
			src,
			label,
			onMenuClick
		} = info;

		return (
			<div className='item' onClick={onMenuClick}>
				<div className='img'>
					<img src={src}/>
				</div>
				<div className='label'>
					{label}
				</div>
			</div>
		);
	}
}